How to remove wrong warning about failed update


#1

Dear all,
after I’ve had to restore my UCS Server everything is working fine again except for one warning message in the admin panel stating that the upgrade to UCS 4.3-4 has failed.

My current installed level is 4.4-0 errata175 so I’m pretty sure that this message is wrong. But I can’t find a way to remove it…

It would really appreciate if someone could point me in the right direction.


#2

Ok. Case close. Installed laest updates to 4.4-0 errata184 and the message vanished.

Fine for me :slight_smile: